uuid:
  -
    value: 68b25b6d-35e5-49aa-9c5d-c1a5353fdb86
langcode:
  -
    value: el
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-09T09:33:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: public-logo.png
thumbnail:
  -
    alt: 'Αλτ ΕΛ'
    title: null
    width: 1700
    height: 1700
    target_type: file
    target_uuid: 7faefc84-367f-41f5-bbf4-3039b888fabb
created:
  -
    value: '2019-10-09T09:29:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-09T09:33:19+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Αλτ ΕΛ'
    title: ''
    width: 1700
    height: 1700
    target_type: file
    target_uuid: 7faefc84-367f-41f5-bbf4-3039b888fabb
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.7faefc84-367f-41f5-bbf4-3039b888fabb
      - file.file.7faefc84-367f-41f5-bbf4-3039b888fabb
    taxonomy_term:
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
_translations:
  el:
    uuid:
      -
        value: 68b25b6d-35e5-49aa-9c5d-c1a5353fdb86
    langcode:
      -
        value: el
    bundle:
      -
        target_id: image
        target_type: media_type
        target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
    revision_created:
      -
        value: '2019-10-09T09:33:19+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    revision_log_message: {  }
    status:
      -
        value: true
    uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    name:
      -
        value: public-logo.png
    thumbnail:
      -
        alt: 'Αλτ ΕΛ'
        title: null
        width: 1700
        height: 1700
        target_type: file
        target_uuid: 7faefc84-367f-41f5-bbf4-3039b888fabb
    created:
      -
        value: '2019-10-09T09:29:54+00:00'
        format: 'Y-m-d\TH:i:sP'
    changed:
      -
        value: '2019-10-09T09:33:19+00:00'
        format: 'Y-m-d\TH:i:sP'
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    field_copyrights: {  }
    field_cta_and_title: {  }
    field_destinations: {  }
    field_experience_theme: {  }
    field_media_image:
      -
        alt: 'Αλτ ΕΛ'
        title: ''
        width: 1700
        height: 1700
        target_type: file
        target_uuid: 7faefc84-367f-41f5-bbf4-3039b888fabb
    field_season:
      -
        target_type: taxonomy_term
        target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
    field_surprise:
      -
        value: true
    _content_sync:
      entity_type: media
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        file:
          - file.file.7faefc84-367f-41f5-bbf4-3039b888fabb
          - file.file.7faefc84-367f-41f5-bbf4-3039b888fabb
        taxonomy_term:
          - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
